body {
  font-size: 0.75rem !important;
}
td, th {
  padding: 0.3rem !important;
}
.nav-pills-estudiante a {
  margin-right: 2px;
  padding: 5px;
  color: #007bff !important;
}
.nav-pills-estudiante a:hover,
.nav-pills-estudiante .active {
  color: white !important;
}
.red-campus {
  color: #891A10;
}
.bg-red-campus, .btn-bg-red-campus {
  color: white;
  background-color: #891A10 !important;
}
.btn-bg-navy, .btn-bg-navy:hover {
  color: white !important;
  background-color: #001f3f !important;
}
.bg-red-campus:hover, .btn-bg-red-campus:hover {
  color: white !important;
  background-color: #891A10 !important;
}
.vertical {
    writing-mode: sideways-lr;
}
.toggle.btn-xs {
  min-width: 5rem;
}
table td {
  position: relative;
  margin-right: 1px;
}
table td input {
  position: absolute;
  display: block;
  top:0;
  bottom:0;
  left:0;
  margin: auto 0;
  height: 100%;
  width: 100%;
  border: none;
  padding: 10px;
  box-sizing: border-box;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.input-file-button {
    display: none;
}
.custom-file-upload {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

input:focus-visible {
    background: lightgray;
    outline: none;
}
.dataTables_wrapper .row:first-child,
.dataTables_wrapper .row:last-child {
  padding: 10px;
}

.dataTables_length {
  float: left;
  padding: 1rem;
  padding-bottom: 0;
}
.dataTables_filter {
  padding: 1rem;
  padding-bottom: 0;
}
.dataTables_info, .dataTables_paginate, .dt-buttons {
  padding: 0 1rem;
  float: left;
}
.dataTables_info {
  padding-bottom: 0;
  margin-bottom: 1rem;
}
.dataTables_paginate {
  float: right;
}
.map-block a:hover > path {
  fill:#fff !important;
}
.custom-select-sm {
  font-size: 100%;
}